*{margin: 0; padding: 0;}*
.container{
    height: 100%;
    max-width: 100%;
    margin: 0; padding: 0;
}
.menu{
    background-color: #2A3132;
    width: 100%;
    height: 80px;
    display: block;
}
#text-menu{
    font-size: 40px;
    font-family: 'Forte';
    color: rgb(145, 250, 41);
    font-style: italic;
    margin-left: 200px;
    margin-top: 11px;
    width: 300px;
    float: left;
}

#logout{
    float: right;
    width: 100px;
    height: 60%;
    margin-top: 15px;
    margin-right: 15px;
    background-color: rgb(230, 175, 98);
    border: 2px solid;
    border-radius: 10px;
}
#logout:hover{
    background-color: rgb(252, 145, 5);
}
.background-card {
    background-color: white;
    padding: 30px;
    border-radius: 13px;
    margin: 0 auto;
    max-width: 900px;
   
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}
.Card {
    
    margin: 0 auto;
    border-bottom: solid 1px #d2d1d3;
    height: 150px;
    padding: 30px;
}
.Card-left {
    float: left;
    width: 150px;
    margin-right: 30px;
}
.Card-left__img {
    width: 100%;
    border-radius: 11px;
    height: 150px;
    margin-left: 200px;
}
.Card-right {
    float: right;
    width: 1000px;
    text-align: left !important;
}
.Card-right__username {
    font-weight: 400;
    color: #927b7b;
}
.Card-right__infor {
    color: #ccd0d5;
    font-weight: 600;
}
.Card-right__gender {
    font-weight: 600;
}
a {
    text-decoration: none !important;
}
h2 {
    margin: 0 0 5px 0;
}
h2 a {
    margin: 0 0 5px 0 !important;
    padding: 0;
    color: #1da1f2 !important;
}
@media only screen and (max-width: 870px) {
    .Card {
        min-height: 300px;
        padding: 15px;
        border-bottom: none !important;
    }
    .Card-left {
        width: 120px;
        margin-top: 10px !important;
    }
    .Card-right {
        width: 100%;
    }

    .Card-right__description {
        text-align: left !important;
        width: 100%;
        padding-bottom: 5px;
        border-bottom: solid 1px #d2d1d3;
    }
}
/* phantrang */
.flex {
    width: 400px;
    height: 50px;
    line-height: 50px;
    background-color: #eeeeee;
    position: absolute;
    
    left: 50%;
    margin: -25px 0 0 -150px;
  
  }
  /*Thiết lập style cho thẻ ul*/
  .flex ul {
    display: flex;
    padding: 0;
    margin: 0;
    box-shadow: 0 10px 20px 0 #cccccc;
  }
  /*thiết lập style cho thẻ li*/
  .flex ul li {
    flex: 1;
    list-style: none;
    text-align: center;
    position: relative;
    font-size: 20px;
    font-weight: bold;
    transition: 0.3s ease;
    cursor: pointer;
    user-select: none;
  }
  /*tạo hiệu ứng hover cho thẻ li */
  .flex ul li:hover {
    background-color: rgba(255, 255, 255, 0.25);
    color: #65bcc9;
  }
  
  